Subject: [Tools-team] ID archive with diffs

From: Alex Rousskov <[email-masked]>
Date: Wed, 8 Sep 2004 17:11:28 -0600 (MDT)

I am forwarding the e-mail below just FYI. There will be more stuff in 
the rfc-interest archives at
 	http://www.rfc-editor.org/mailman/listinfo/rfc-interest
once the archive catches up. Look for todays messages on the (long and 
abused) draft-hoffman-rfc-author-guide-00.txt thread.

The top-level URL for the ID archive is

 	http://www.potaroo.net/ietf/html/indexb.html

Alex.

---------- Forwarded message ----------
Date: Thu, 09 Sep 2004 08:33:06 +1000
From: Geoff Huston <[email-masked]>
To: Bob Hinden <[email-masked]>, scott bradner <[email-masked]>
Cc: [email-masked], [email-masked],
     [email-masked]
Subject: Re: [rfc-i] Fwd: I-D

At 07:01 AM 9/09/2004, Bob Hinden wrote:
> At 01:51 PM 09/08/2004, scott bradner wrote:
>> > Draft expiration policies are outside of TOOLs team
>> > scope but I hope we can influence them.
>> 
>> fwiw - I think the policy of pretending that IDs go away after they
>> expire is very silly and its very counter productive to remembering
>> old ideas and to do IPR searches
> 
> Agreed.

agreed

I've been looking at how to define the 'history' of RFCs from the 
original draft through to the RFC, with diffs at each step in the 
draft and the draft -> rfc step.

The generic reference for this work is 
http://bgp.poaroo.net/ietf/idref/rfc<nnnn>
e.g.: http://www.potaroo.net/ietf/idref/rfc3407

Geoff

_______________________________________________
rfc-interest mailing list
[email-masked]
http://www.rfc-editor.org/mailman/listinfo/rfc-interest

_______________________________________________
Tools-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-team